@import "../../shared/styles/variables";

zs-notification-counter span,
.has-unread-notifications {
	border-radius:100%;
	background:$red;
	color:#fff;
	font-weight: 500;
	font-size:.85em;
	display: block;
	width:18px;
	height:18px;
	line-height: 18px;
	text-align: center;
	&.small {
		width: 8px;
		height: 8px;
		line-height: 8px;
	}
}
